from django.urls import path
from .views import index, login_view, services, search, profile, logout_view, register, add_item

urlpatterns = [
    path('', index.as_view(), name = 'index'),
    path('login/', login_view, name = 'login'),
    path('services/', services, name = 'services'),
    path('search/', search, name = 'search'),
    path('profile/', profile, name = 'profile'),
    path('register/', register, name = 'register'),
    path('logout/', logout_view, name = 'logout'),
    path('add/', add_item, name = 'add_item'),

]
